
/***************
 *    Fixed Menu   *
 ***************/

 	.fixed-menu {
	 	position: fixed;
	 	height: 65px;
	 	width: 100%;
	 	top: -65px;
	 	left: 0;
	 	background: #fff;
	 	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15), 0px 0px 50px rgba(0, 0, 0, 0.15);
	 	z-index: 1038;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-ms-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
		box-sizing: border-box;
		padding-left: 0px;
		padding-right: 0px;
 	}

 	.fixed-menu.unfix {
	 	position: relative;
	}

 	.fixed-menu.visible, .fixed-menu.always-visible {
	 	top: 0;
	}

	.cms-body .fixed-menu {
		padding-left: 80px;
	}

 	.fixed-menu .menu-logo {
	 	position: absolute;
	 	display: block;
	 	width: 260px !important;
	 	width: 11rem;
	 	height: 40px;
	 	height: inherit !important;
	 	vertical-align: middle;
	 	top: 0;
	 	left: 0;
	 	right: 0;
	 	margin: 0 auto;
	 	z-index: 997;
 	}

 	.fixed-menu .menu-logo .to-home {
	 	position: absolute;
	    width: 78%;
	    text-align: center;
	    right: 14%;
	    color: #c21d12;
	    font-size: 12px;
	    font-weight: bold;
	    text-transform: uppercase;
	    bottom: 30px;
	    height: 20px;
	    line-height: 20px;
	 	z-index: 1;
	 	opacity: 0;
	}

 	.fixed-menu .menu-logo img {
	 	width: 100%;
	 	position: absolute;
	 	top: 2px;
	 	left: 0;
	 	margin-left: -18%;
	 	z-index: 2;
	 	margin-top: 0;
		pointer-events: none;
	}


 	.fixed-menu .menu-logo img,.fixed-menu .menu-logo .to-home {
		-webkit-transition: all 350ms ease;
		-moz-transition: all 350ms ease;
		-ms-transition: all 350ms ease;
		-o-transition: all 350ms ease;
		transition: all 350ms ease;
	}

 	.fixed-menu .menu-logo:hover img {
	 	margin-top: -60px;
 	}

 	.fixed-menu .menu-logo:hover .to-home {
	 	bottom: 12px;
	 	opacity: 1;
 	}

 	body.homepage .fixed-menu .menu-logo:hover img {
	 	margin-top: 0;
 	}

 	.cms-body .fixed-menu .menu-logo img {
	 	left: 40px;
	}

	.cms-body .fixed-menu .menu-logo .to-home {
		margin-right: -40px;
	}

 	.fixed-menu .nav {
	 	display: inline-block;
	 	line-height: 65px;
	 	height: 65px;
	 	font-size: 0px;
	 	vertical-align: middle;
	 	position: relative;
	 	z-index: 998;
	}

	.fixed-menu ul {
		display: block;
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.fixed-menu ul li {
		display: inline-block;
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.fixed-menu ul li ul li {
		display: block;
	}

 	.fixed-menu .nav.left {
	 	padding-left: 0.75rem;
	}

 	.fixed-menu .nav.right {
	 	float: right;
	 	padding-right: 0;
	}

 	.fixed-menu .nav-right {
	 	position: absolute;
	 	top: 0;
	 	right: 0;
	 	display: inline-block;
	 	line-height: 65px;
	 	height: 65px;
	 	font-size: 0px;
	 	vertical-align: middle;
	}


 	.fixed-menu .nav .item {
	 	display: inline-block;
	 	text-transform: uppercase;
	 	color: #414e56;
	 	background: rgba(255, 255, 255, 0.8);
	 	font-size: 17px;
	 	padding: 0 10px;
	 	font-size: 0.95rem;
	 	padding: 0 0.75rem;
	 	line-height: 65px;
	 	cursor: pointer;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-ms-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
		font-weight: 700;
		position: relative;
	}


/* dropdown */

	.fixed-menu .nav .item > a.text {
	 	color: #414e56;
	 	line-height: 65px;
	 	display: inline-block;
	 	padding: 0 10px;
 	}


 	.fixed-menu .nav.right .item.switch {
	 	display: none;
	}

 	.fixed-menu .nav .item:hover {
	 	background: #f9f9f9;
	 	color: #c21d12;
		-webkit-transition: all 50ms ease;
		-moz-transition: all 50ms ease;
		-ms-transition: all 50ms ease;
		-o-transition: all 50ms ease;
		transition: all 50ms ease;
	}

	.fixed-menu .nav .item.active, .fixed-menu .nav .item > a.text.active {
	 	color: #c21d12;
	}

 	.fixed-menu .mobile-menu-toggle {
	 	float: right;
	 	line-height: 50px;
	 	padding: 0 7px 0 10px;
	 	font-size: 16px;
	 	cursor: pointer;
	}

 	.fixed-menu .mobile-menu-toggle:hover {
	 	color: #e20614;
	 }

 	.fixed-menu .search {
	 	position: relative;
	 	float: right;
	 	display: inline-block;
 	}

 	.fixed-menu .search input {
	 	border: none;
	 	line-height: 65px;
	 	background: #fff;
	 	font-size: 14px;
	 	padding: 0 24px;
	 	font-size: 0.9rem;
	 	padding: 0 1.5rem;
	 	outline: none;
	 	width: 160px;
	 	width: 12rem;
	}

 	.fixed-menu .search input:focus {
	 	background: #f2f2f2;
	 	color: #444;
	}

 	.fixed-menu .search i.icon {
	 	padding: 0;
	 	margin: 0;
	 	position: absolute;
	 	color: #777;
	 	font-size: 16px;
	 	top: 0;
	 	line-height: 50px;
	 	right: 15px;
	}


	@media only screen and (max-width: 1220px) {
 		.fixed-menu .search input {
	 		display: none;
	 	}
	}

	@media only screen and (max-width: 470px) {

		.fixed-menu .buy-tickets .text {
			display: none;
		}

	}



	.fixed-menu .nav .item i.icon {
		font-size: 30px;
		opacity: 1;
		vertical-align: middle;
		height: 65px;
		line-height: 65px;
		margin: 0;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

 	.fixed-menu .nav .item .content {
	 	display: inline-block;
	 	text-transform: none;
		font-weight: 400;
		vertical-align: middle;
		font-size: 14px;
	}

 	.fixed-menu .nav .item .content .title {
	 	line-height: 16px;
	 	display: block;
	 	opacity: 0.7;
	 	font-size: 0.9em;
	 }

	.fixed-menu .nav .item .content .description {
	 	line-height: 16px;
	 	display: block;
		font-weight: 700;
	}

/* dropdown */

	.fixed-menu .nav .dropdown-item {
		padding: 0;
	}

	.dropdown-item .menu {
		position: absolute;
		top: 100%;
		left: 0;
		padding: 0;
		width: 214px;
		background: #fff;
	 	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25), 0px 10px 30px rgba(0, 0, 0, 0.15);
	 	z-index: 100;
		box-sizing: border-box;
		display: none;
	}


	.dropdown-item.hover .menu {
		display: block;
		left: -16px;
	}

	.dropdown-item .menu .item {
		white-space: nowrap;
		display: block;
		padding-right: 1rem;
		line-height: 55px;
		font-size: 14px;
		text-transform: none;
		letter-spacing: normal;
	}

	.dropdown-item .menu .item:hover {
		color: #fff !important;
	}


	.dropdown-item .menu .category-icon {
		display: inline-block;
		font-size: 32px;
		margin: 0 5px 0 0;
		vertical-align: middle;
		padding: 0.1em;
	}


	.dropdown-item .menu .category-icon img {
		width: 0.8em;
	}


	.dropdown-item .menu .item:hover .category-icon {
	 	background: rgba(0, 0, 0, 0.09) !important;
	 	box-shadow: inset 0px 0 2px rgba(0, 0, 0, 0.1), inset 0px 0 10px rgba(0, 0, 0, 0.15);
	}


/* openingsuren */

	.fixed-menu .nav .item.openingsuren {
		background: transparent;
	 	padding-right: 1.5rem;
	 	position: relative;
	 	top: 0;
	}

	.fixed-menu .nav .item.openingsuren small {
		font-size: 0.9em;
	}

	.fixed-menu .nav .item.openingsuren i.icon {
		opacity: 0.1;
		vertical-align: top;
	}

	.fixed-menu .nav .item.openingsuren:hover {
		background: transparent;
		color: #414e56;
	}



	.fixed-menu .drop-down {
		position: absolute;
		top: 99%;
		right: 0;
		padding: 0 0 1.1em;
		background: #1d262b;
	 	box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.25), 0px 17px 30px rgba(0, 0, 0, 0.15);
	 	z-index: 100;
	 	max-width: 420px;
	 	min-width: 400px;
	 	box-sizing: border-box;
		font-family: 'Roboto',sans-serif;
		font-weight: 400;
		text-transform: none;
		font-size: 13.5px;
		line-height: 1.7;
		color: rgba(255, 255, 255, 0.6);
		display: block;
		white-space: nowrap;
		visibility: hidden;
	}

	.fixed-menu .drop-down.white {
		background: #fff;
	}



	.fixed-menu .drop-down.centered {
		left: 0;
		margin-left: auto;
		margin-right: auto;
		width: 170px;
	}




	.fixed-menu .drop-down.small {
	 	max-width: auto;
	 	min-width: auto;
	 	padding: 0;
	}


	.fixed-menu .drop-down hr {
		border: none;
		height: 1px;
		display: block;
		width: 100%;
		background: rgba(255, 255, 255, 0.12);
	}


	.fixed-menu .drop-down img {
		width: 100%;
		display: block;
	}

	.fixed-menu .drop-down-content {
		padding: 1.1em;
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}

	.fixed-menu .drop-down-content.small {
		padding: 4px 3px 8px;
	}

	.fixed-menu .drop-down-content.white {
		background: #fff;
		border-top: none;
		border-bottom: none;
	}

	.fixed-menu .drop-down-content.white p {
		color: #777;
	}

	.fixed-menu .drop-down-content.white strong {
		color: #444;
	}


	.fixed-menu .drop-down h3 {
		color: #fff;
		font-size: 0.9em;
		text-transform: uppercase;
		line-height: 12px;
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0.4em;
		font-weight: 900;
		letter-spacing: 0.03em;
	}

	.fixed-menu .drop-down p {
		margin: 0.3em 0 0;
		font-size: 1em;
		line-height: 1.3;
		color: #aaa;
	}

	.fixed-menu .drop-down p.larger {
		font-size: 1.1em;
		margin-bottom: 0.3em;
	}

	.fixed-menu .drop-down strong {
		color: #ddd;
	}

/* account */

	.fixed-menu .nav .item.account {
		background: #f6f6f6;
		color: #969da0;
		padding-right: 1.5rem;
		padding-left: 0.5rem;
		top: 0;
	}

	.fixed-menu .nav .item.account i.icon {
		opacity: 0.4;
		font-size: 33px;
		vertical-align: top;
	}

	.fixed-menu .nav .item.account:hover {
		background: #f6f6f6;
		color: #969da0;
	}

	.fixed-menu .nav .item.account:hover i.icon {
		opacity: 1;
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
	}

/* telephone */

	.fixed-menu .nav .item.telephone {
		background: #ce231c;
		color: #fff;
	 	padding-right: 1.5rem;
	 	padding-left: 0.5rem;
	 	top: 0;
	}

	.fixed-menu .nav .item.telephone i.icon {
		opacity: 0.2;
		font-size: 33px;
		vertical-align: top;
	}

	.fixed-menu .nav .item.telephone:hover {
		background: #ce231c;
		color: #fff;
	}

	.fixed-menu .nav .item.telephone:hover i.icon {
		opacity: 1;
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
	}

/* Facebook */

	.fixed-menu .nav .item.facebook {
		background: #4564a6;
		color: #fff;
	 	padding-left: 0.5rem;
	 	padding-right: 1.5rem;
	 	top: 0;
	}

	.fixed-menu .nav .item.facebook i.icon {
		opacity: 0.2;
		vertical-align: top;
	}

	.fixed-menu .nav .item.facebook:hover {
		background: #3b5998;
		color: #fff;
	}

	.fixed-menu .nav .item.facebook:hover i.icon {
		opacity: 1;
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
	}

	/* .fixed-menu.hide-right-nav .nav .item.openingsuren, .fixed-menu.hide-right-nav .nav a.item.facebook {
		top: -75px;
	} */

	.fixed-menu.hide-right-nav .nav a.item.telephone {
		background: #fff !important;
		color: #414e56 !important;
	}

/* greyscale


	.fixed-menu.greyscale .nav a.item.telephone, .fixed-menu.greyscale .nav a.item.facebook {
		background: #fff !important;
		color: #414e56 !important;
	}
 */

/* Language */


 	.fixed-menu .language {
	 	display: inline-block;
	 	float: right;
	 	line-height: 50px;
	 	height: 50px;
	 	font-size: 0px;
	 	vertical-align: middle;
	 	text-align: right;
	}

 	.fixed-menu .language .item {
	 	display: inline-block;
	 	text-transform: uppercase;
	 	color: #586771;
	 	background: #fff;
	 	background: rgba(255, 255, 255, 0.74);
	 	font-size: 16px;
	 	padding: 0 15px !important;
	 	font-size: 1rem;
	 	padding: 0 0.6rem;
	 	line-height: 50px;
	 	cursor: pointer;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-ms-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}

 	.fixed-menu .language .item:hover {
	 	background: #f2f2f2;
	 	color: #48555e;
		-webkit-transition: all 50ms ease;
		-moz-transition: all 50ms ease;
		-ms-transition: all 50ms ease;
		-o-transition: all 50ms ease;
		transition: all 50ms ease;
	}

	.fixed-menu .language .item.active {
	 	color: #444;
	 	color: #e20614;
	}


/***************
 * MOBILE MENU *
 ***************/

	#mobile-main-menu {
		background: #223f80;
		background: -moz-linear-gradient(top,  #223f80 0%, #001540 100%);
		background: -webkit-linear-gradient(top,  #223f80 0%,#001540 100%);
		background: linear-gradient(to bottom,  #223f80 0%,#001540 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#223f80', endColorstr='#001540',GradientType=0 );

		font-size: 15px;
	}

	#mobile-main-menu .item.active {
		background: rgba(0, 0, 0, 0.08);
	}

	#mobile-main-menu .item:before {
		background: rgba(0, 0, 0, 0.05);
	}

 	#mobile-menu-toggle {
	 	cursor: pointer;
	 	font-size: 26px !important;
	 	position: absolute;
	 	top: 10px;
	 	right: 15px;
	 	display: none;
	 	color: #fff;
	 	z-index: 500;
 	}

 	#mobile-menu-toggle .icon {
	 	margin: 0 !important;
	}

	.mobile-menu-close {
	 	cursor: pointer;
		position: absolute;
		right: 7px;
		top: 15px;
		font-size: 13px;
	}

	.cms-body #header {
		/*top: 40px;	*/
	}




	#mobile-main-menu .category-icon {
		display: inline-block;
		font-size: 28px;
		margin: -10px 9px -8px;
		vertical-align: middle;
		padding: 0.1em;
	}


	#mobile-main-menu .category-icon img {
		width: 0.8em;
	}


	#mobile-main-menu .item:hover .category-icon {
	 	background: rgba(0, 0, 0, 0.09) !important;
	 	box-shadow: inset 0px 0 2px rgba(0, 0, 0, 0.1), inset 0px 0 10px rgba(0, 0, 0, 0.15);
	}


/***************
 * SPACER MENU *
 ***************/

	.page-menu-spacer {
		height: 65px;
	}

	.page-menu-spacer.extra {
		height: 100px;
	}


/***************
 * Responsive *
 ***************/

	@media only screen and (max-width: 1680px) {

	 	.fixed-menu {

	 	}

 		.fixed-menu .menu-logo {
		 	width: 240px !important;
	 	}

 		.fixed-menu .menu-logo img {
 			top: 2px;
 		}


 		#main-menu .item .link {
			font-size: 14px;
	 		padding: 0 15px 0;

	 	}
 	}



	@media only screen and (min-width: 1551px) {

		.fixed-menu .not-computer-large {
			display: none;
		}
	}

	@media only screen and (max-width: 1550px) {

	 	.fixed-menu {

	 	}

 		.fixed-menu .menu-logo {
		 	width: 220px !important;
	 	}

 		.fixed-menu .menu-logo img {
 			top: 6px;
	 		margin-left: 2%;
 		}

 		.fixed-menu .nav .item
 		.fixed-menu .nav li .text {
	 		padding: 0 6px 0;
			font-size: 13px;

	 	}

 		.fixed-menu .nav li.item {
	 		padding: 0;

	 	}


		.fixed-menu .nav .item.telephone, .fixed-menu .nav .item.facebook, .fixed-menu .nav .item.account {
		 	padding-right: 0.75rem;
		}

		.fixed-menu .nav .item.telephone i.icon, .fixed-menu .nav .item.facebook i.icon, .fixed-menu .nav .item.account i.icon {
			opacity: 0.7;
			font-size: 20px;
		}

		.fixed-menu .nav .item.telephone .content, .fixed-menu .nav .item.facebook .content, .fixed-menu .nav .item.account .content {
			display: none;
		}
 	}


	@media only screen and (min-width: 1276px) and (max-width: 1420px) {

 		.fixed-menu .menu-logo img {
 			top: 6px;
	 		margin-left: 26%;
 		}

 	}

	@media only screen and (max-height: 700px) {

		.fixed-menu .nav .item.openingsuren .drop-down {
	 		max-width: 370px;
			min-width: 360px;
			font-size: 12px;
		}
	}


	@media only screen and (max-width: 1275px) {


	 	.fixed-menu {
		 	height: 50px;
		}

	 	.fixed-menu .nav, .fixed-menu .nav.right {
		 	line-height: 50px;
		 	height: 50px;
		}

		.fixed-menu .nav .item, .fixed-menu .nav .item > a.text {
		 	line-height: 50px;
		}



		.fixed-menu .nav .item i.icon {
			font-size: 26px;
			height: 50px;
			line-height: 50px;
		}


	 	.fixed-menu .nav .item.openingsuren i.icon {
			display: none;
		}

	 	.fixed-menu .nav .item.openingsuren {
		 	border-left: 1px solid #eee;
	 	}

	 	.fixed-menu .nav .item.openingsuren .content {
		 	font-size: 13px;

		}

		.fixed-menu .nav .item.facebook i.icon {
			font-size: 19px;
		}


 		.fixed-menu .menu-logo {
	 		top: 0;
	 		width: 200px !important;
	 	}

 		.fixed-menu .menu-logo img {
	 		top: 1px;
	 		margin-left: -7%;
	 	}

	 	.fixed-menu .menu-logo .to-home {
		 	margin-right: -11%;
	 	}


 		#main-menu .item .link,
 		#main-menu .item .text {
			font-size: 13px;
	 		padding: 0 6px 0;
	 	}

		.fixed-menu .nav .item.facebook, .fixed-menu .nav .item.telephone, .fixed-menu .nav .item.account {
			padding-left: 0.75em;
		}

	 	.fixed-menu .nav.left .item.switch {
		 	display: none;
		}

	 	.fixed-menu .nav.right .item.switch {
		 	display: inline-block;
		}


		.page-menu-spacer {
			height: 50px;
		}
		.page-menu-spacer.extra {
			height: 50px;
		}


		.fixed-menu .nav.right .item.last {
			padding-right: 1.5rem;
		}

 	}


	@media only screen and (max-width: 1085px) {


	 	.fixed-menu .nav .item.openingsuren {
		 	display: none;

		}
 		.fixed-menu .menu-logo img {
	 		margin-left: 30%;
	 	}

	 	.fixed-menu .menu-logo .to-home {
		 	margin-right: -18%;
	 	}


	}


	@media only screen and (max-width: 900px) {
		#header {
			text-align: center;
		}

		#mobile-menu-toggle {
	 		display:block;
	 	}
	 	#main-menu {
		 	display: none;
	 	}

 		.fixed-menu .nav .item,
 		.fixed-menu .nav .item a.text,
 		.fixed-menu .nav.right .item.switch,
 		.fixed-menu .nav.right .item.last {
			font-size: 12px;
	 		padding: 0 8px 0;
	 	}


	}

	@media only screen and (max-width: 767px) {


 		.fixed-menu .menu-logo {
	 		top: 3px;
	 		width: 200px !important;
	 	}

 		.fixed-menu .menu-logo img {
	 		margin-left: -15%;
	 	}

 		.fixed-menu .menu-logo:hover img {
	 		margin-top: 0;
	 	}

	 	.fixed-menu {
		 	height: 50px;
		}

	 	.fixed-menu .menu-logo .to-home {
		 	display: none !important;
	 	}


	}



	@media only screen and (max-width: 520px) {

		#mobile-menu-toggle {
	 		top: 15px;
	 	}

	}
